/* 
Yazılım lisansları özel css style
*/

/* Style header/footer <div> so they are positioned as desired. */
#header-left {
    position: absolute;
    top: 0%;
    left: 0%;
}
#header-right {
    position: absolute;
    top: 0%;
    right: 0%;
}
#footer-left {
    position: absolute;
    bottom: 0%;
    left: 0%;
}
#footer-right {
    position: absolute;
    bottom: 0%;
    right: 0%;
    font-size:0.5em;
}

/* 
Markdown başlıklarını default büyütme işleri iptal ediliyor.
*/
.reveal h1, .reveal h2, .reveal h3, .reveal h4, .reveal h5 {
    text-transform: none;
    font-family: monospace;
}